Subject: Summary of replys to Fe Basis & Surface

From: [email-masked] (Charlie Simpson)
Date: Tue, 22 Mar 1994 08:42:29 -0600

Netters:

Thanks to all who responded to my inquiry.

Respectfully,
Charlie Simpson

**************************
>Original Inquiry
>
>Fellow Netters:
>
>I am interested in the interaction of organic molecules with Fe surfaces using
>a MM/MD approach.  This project requires that the Fe atom charges be as
>realistic as possible.  Currently, my approach is to calculate the
>electrostatic potential of my Fe surface and then fit charges to it.  Three
>questions come to my mind I would like your opinions on:
>
>1)  Can anyone recceommend a suitable Fe basis set for this sort of
>calculation?  My Fe surface could potentially have up 3000 atoms.  Soo,...the
>smallest basis set I could get away with would be great.
>
>2)  What level of theory, beyond HF, would be reasonable to go to considering
>the number of atoms I might be considering?
>
>3)  Finally, has anyone else looked at this type of problem before?  Are there
>Fe surfaces with fitted charges in the literature that any of you know of?
>
>Any comments or suggestions you may have are welcome.  I'll summarize the
>responses early next week.  Many thanks in advance!
>
>
> ************************
> 
> ...
> 1) Basis set:
>    You'll definitely need an ECP basis for the Fe cluster.  I'd recommend
> the model potentials of Huzinaga, rather than the pseudopotentials of Hay.
> Most surface science people I know use these (for good reason).  
> 
> 2) Level of theory:
>    If you are going to include ANY level of electron correlation, it will have
> to be through DFT: for your exchange potential, use the X-alpha approx. for
> starters, then, if possible use something like the 'non-local' exchange 
> correction due to Becke.
> 
> ***********************
> 
> Charlie - 
> 
> I've done some molecular modeling with iron oxide (goethite) using CHARMm 
> and of course, bumped up against the same problem you mention.  Note 
> todays posting about AMPAC 5, parameterized for iron.  Perhaps this would 
> help.  I also have some references on iron modeling, mostly in reference 
> to ions in water, but also for iron complexes.
> 
> Bader, J Phys Chem, v96, p6423 (1992)
> Schilling, JACS, v108, p582 (1986)
> Curtiss, J electrochem Soc, v138, p2032 (1991)
> Curtiss, J Chem Phys, v86, p2319 (1987)
> Halley, Ber Bunsenges Chem, v91, p491 (1987)
> Curtiss, Chem Phys, v133, p89 (1989)
> 
> Hope this helps.
> 
> Regards, 
> Bev
> 
> Beverly Bendiksen
> Research Associate
> Calgon Corporation 
> Pittsburgh, PA 
> (412)7778862 voice    (412)7778714 fax
> 
> ************************
> 
> Dear Netters,
> 
>   Semichem is pleased to announce AMPAC 5.0 with Graphical  User Interface
> to be released May 2, 1994.  AMPAC 5.0 features MJS Dewar's new SAM1 semi-
> empirical method and now includes parameters for iron (Fe).   Our  program
> offers state-of-the-art semiempirical methodology in an easily  accessible
> format, supported by Semichem's expert customer service.   We will  demon-
> strate the  new  version of AMPAC at the American Chemical Society Meeting
> in San Diego next week in Booth 1008.  AMPAC runs on virtually every plat-
> form and our Graphical  User Interface  uses the  popular  X-Windows/Motif
> protocol for compatibility and seamless network access.
> 
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
>                            DR. ANDREW HOLDER
>                           President, Semichem
> 
> Semichem, Inc.                 ||  Internet Addr: [email-masked]
> 7128 Summitt                   ||  Phone Number:  (913) 268-3271
> Shawnee, KS 66216              ||  FAX Number:    (913) 268-3445
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> 
> *************************
> 
> Charlie, 
> 
> The problem you describe is of great interest to anyone involved in
> modeling surface/interface phenomena, and a lot of time has been and
> is being spent on trying to answer your questions for a variety of
> surfaces.  People working on modeling heterogeneous catalyst
> surfaces are particularly active in this area, and maybe that is
> your area of interest also.
> 
> 	I have personally been involved in modeling metal oxide
> surfaces for a few years and have collected a bunch of references on
> the subject of assigning surface charges.  There is no "right"
> answer, obviously, since the distribution of charge or electron
> density is a continuum phenomenon, so by definition the assignment
> of point charge values to atomic sites on your surface is an
> approximation.  It seems to me therefore, that perhaps the most
> important consideration in assigning charges to model surfaces is
> consistency, especially when surfaces of different composition are
> being compared.  This can lead to problems since there are no
> treatments that I'm aware of that have been comprehensively applied
> and validated for a large enough range of elements and compounds to
> be taken as a "universal" approach.
> 
> 	An alternative to high level theoretical calculations to
> determine charge distribution is experiment, specifically X-ray
> structure determination, the results of which are directly related
> to electron distribution.  One might argue that this approach is the
> most "correct" of all.  The limitation of the absolute correctness
> of this method is that the effective atomic radii used to determine
> the electron population "resident" on a given center are more or
> less arbitrarily chosen introducing a certain amount of subjectivity
> to the ultimate values generated.  You might also consider using the
> results of electronic spectroscopy in determining local electronic
> configurations.
> 
> 	Finally, if you are only considering pure iron surfaces and
> you have a database of experimental results to correlate with your
> calculations, you could take the empirical approach and assign
> arbitrary charges and scale them until the results of your
> simulations are in agreement with the experiments.  
> 
> 	At any rate, here are some references that may be of
> interest to you.
> 
> Structure and Bonding in Crystals, Vols. I and II, O'Keeffe and
> Navrotsky, eds., Academic Press 1981
> 
> Electronic structure of surfaces and of adsorbed species, J.B.
> Pendry, Phil Trans R. Soc. London A(1992) 341,  p 293-300.
> 
> The quantum chemical basis of the catalytic reactivity of transition
> metals, R.A. van Santen et al., ibid (previous ref.) p 269
> 
> There are a bunch of other papers related to the subject in this
> vol. of Phil Trans.
> 
> D.M. Sherman, Phys. Chem. Min. 12,  (3), p 161, (1985)
> (deals with the electronic structure of hematite)
> 
> 
> 
> Let me know if you find something that works really well.
> 
> Michael Sennett
> US Army Research Laboratory
> [email-masked]
> 
> 
> 
> 

================================================================================
	Charlie Simpson Ph.D.			[email-masked]
	Halliburton Energy Services
	P.O. Box 1431				Phone 405/251-4564
	Duncan, OK 73536-0438			Fax   405/251-3218

    We have staked the whole future of the American civilization, not upon
    the power of government, far from it.  We have staked the future...upon the
    capacity of each and all of us to govern ourselves, to control ourselves,
    to sustain ourselves, according to the Ten Commandments of God.
                                   James Madison

================================================================================